WordPress ThemeCity 's' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 50334
Class: Input Validation Error
CVE: CVE-2011-3860
Remote: Yes
Local: No
Published: Oct 24 2011 12:00AM
Updated: Oct 24 2011 12:00AM
Credit: Mr.PaPaRoSSe
Vulnerable: WordPress ThemeCity 0
WordPress Chennai Theme 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus